﻿body {
    background-color: #d9d9d9;
}
#fbBackground {
    background: url(/images/newBG.jpg) no-repeat;
    background-size: 100% auto;
    background-attachment: fixed;
    background-position: center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.navBG {
    background-color: #2c3e50;
}
.btnWide{
    width: 100%;
}
.inputPad{
    margin-bottom: 50px;
    margin-top: 50px;
}
.bold{
    font-weight:bold;
}
newPad {
    padding-top: 1em;
    padding-bottom: 1em;
}
